{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ne-2025-2470367",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2025,
  "plot_id": "2470367",
  "cooperator": "Kevin F Ohlman",
  "planted_date": "2025-05-01",
  "harvested_date": "2025-10-11",
  "population_seeds_per_acre": 135700,
  "row_width_in": 36,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH2925XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 86.0,
        "%MST": 10.1,
        "Test Weight": 59.9,
        "Gross Revenue": 903.0
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH3226XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 85.9,
        "%MST": 10.7,
        "Test Weight": 58.5,
        "Gross Revenue": 901.95
      },
      "entry_num": 6
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH3023XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 84.7,
        "%MST": 10.3,
        "Test Weight": 59.9,
        "Gross Revenue": 889.35
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH3445XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 84.7,
        "%MST": 11.9,
        "Test Weight": 56.7,
        "Gross Revenue": 889.35
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH2884XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 84.3,
        "%MST": 10.2,
        "Test Weight": 59.9,
        "Gross Revenue": 885.15
      },
      "entry_num": 3
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH2406XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 79.1,
        "%MST": 10.2,
        "Test Weight": 60.4,
        "Gross Revenue": 830.55
      },
      "entry_num": 1
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "GH2626XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 77.0,
        "%MST": 10.2,
        "Test Weight": 61.0,
        "Gross Revenue": 808.5
      },
      "entry_num": 2
    }
  ],
  "n_results": 7,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ne/2025/2470367"
  ],
  "fetched_at": "2026-05-25T19:52:54.070648+00:00",
  "scraper_version": "0.1.0"
}
